<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_height="wrap_content"
	android:layout_width="650dip">
	<TextView
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textColor="@color/white"
		android:textSize="24sp"
		android:id="@+id/label"></TextView>
	<ProgressBar
		style="?android:attr/progressBarStyleHorizontal"
		android:id="@+id/progress_bar"
		android:layout_width="650dip"
		android:progressDrawable="@drawable/progress_bar"
		android:layout_height="wrap_content"
		android:layout_marginTop="40dip"></ProgressBar>
	<TextView
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textColor="@color/white"
		android:id="@+id/value"
		android:textSize="24sp"
		android:layout_centerHorizontal="true"
		android:gravity="center"></TextView>
</RelativeLayout>
